.Titre1 {
	font: 14pt Verdana;
	color: #000;
}
.Titre2 {
	font: 14pt Verdana;
	color: #7e4f78;
}
.Titre3 {
	font: 14pt Verdana;
	color: #d4be52;
}
.Titre4 {
	font: 14pt Verdana;
	color: #b74334;
}
.Titre5 {
	font: 14pt Verdana;
	color: #727271;
}
.Titre6 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #000;
}
.Titre7 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #7e4f78;
}
.Titre8 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #d4be52;
}
.Titre9 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #b74334;
}
.Titre10 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #727271;
}
.Titre11 {
	font: 12pt Verdana;
	color: #000;
}
.Titre12 {
	font: 12pt Verdana;
	color: #7e4f78;
}
.Titre13 {
	font: 12pt Verdana;
	color: #d4be52;
}
.Titre14 {
	font: 12pt Verdana;
	color: #b74334;
}
.Titre15 {
	font: 12pt Verdana;
	color: #727271;
}
.Texte1 {
	font: 10pt Verdana;
	color: #000;
}
.Texte2 {
	font: 10pt Verdana;
	color: #7e4f78;
}
.Texte3 {
	font: 10pt Verdana;
	color: #d4be52;
}
.Texte4 {
	font: 10pt Verdana;
	color: #b74334;
}
.Texte5 {
	font: 10pt Verdana;
	color: #727271;
}
.Texte6 {
	font: 8pt Verdana;
	color: #000;
}
.Texte7 {
	font: 8pt Verdana;
	color: #7e4f78;
}
.Texte8 {
	font: 8pt Verdana;
	color: #d4be52;
}
.Texte9 {
	font: 8pt Verdana;
	color: #b74334;
}
.Texte10 {
	font: 8pt Verdana;
	color: #727271;
}
.Colonne1 {
	background-color: #fff;
	border: 1px solid #000;
	font: 10pt Verdana;
	color: #000;
}
.Colonne2 {
	background-color: #fff;
	border: 1px solid #7e4f78;
	font: 10pt Verdana;
	color: #7e4f78;
}
.Colonne3 {
	background-color: #fff;
	border: 1px solid #d4be52;
	font: 10pt Verdana;
	color: #d4be52;
}
.Colonne4 {
	background-color: #fff;
	border: 1px solid #b74334;
	font: 10pt Verdana;
	color: #b74334;
}
.Colonne5 {
	background-color: #fff;
	border: 1px solid #727271;
	font: 10pt Verdana;
	color: #727271;
}
.Colonne6 {
	background-color: #000;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.Colonne7 {
	background-color: #7e4f78;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.Colonne8 {
	background-color: #d4be52;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.Colonne9 {
	background-color: #b74334;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.Colonne10 {
	background-color: #727271;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.Lien1 {
	font: 10pt Verdana;
	color: #000;
	text-decoration: underline;
}
.Lien2 {
	font: 10pt Verdana;
	color: #7e4f78;
	text-decoration: underline;
}
.Lien3 {
	font: 10pt Verdana;
	color: #d4be52;
	text-decoration: underline;
}
.Lien4 {
	font: 10pt Verdana;
	color: #b74334;
	text-decoration: underline;
}
.Lien5 {
	font: 10pt Verdana;
	color: #727271;
	text-decoration: underline;
}
.Liste1 {
	list-style: disc;
	font: 10pt Verdana;
	color: #000;
}
.Liste2 {
	list-style: circle;
	font: 10pt Verdana;
	color: #000;
}
.Liste3 {
	list-style: square;
	font: 10pt Verdana;
	color: #000;
}
.Liste4 {
	list-style: disc;
	font: 10pt Verdana;
	color: #7e4f78;
}
.Liste5 {
	list-style: circle;
	font: 10pt Verdana;
	color: #7e4f78;
}
.Liste6 {
	list-style: square;
	font: 10pt Verdana;
	color: #7e4f78;
}
.Liste7 {
	list-style: disc;
	font: 10pt Verdana;
	color: #d4be52;
}
.Liste8 {
	list-style: circle;
	font: 10pt Verdana;
	color: #d4be52;
}
.Liste9 {
	list-style: square;
	font: 10pt Verdana;
	color: #d4be52;
}
.titre1 {
	font: 14pt Verdana;
	color: #000;
}
.titre2 {
	font: 14pt Verdana;
	color: #7e4f78;
}
.titre3 {
	font: 14pt Verdana;
	color: #d4be52;
}
.titre4 {
	font: 14pt Verdana;
	color: #b74334;
}
.titre5 {
	font: 14pt Verdana;
	color: #727271;
}
.titre6 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #000;
}
.titre7 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #7e4f78;
}
.titre8 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #d4be52;
}
.titre9 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #b74334;
}
.titre10 {
	font: 12pt Verdana;
	font-weight: bold;
	color: #727271;
}
.titre11 {
	font: 12pt Verdana;
	color: #000;
}
.titre12 {
	font: 12pt Verdana;
	color: #7e4f78;
}
.titre13 {
	font: 12pt Verdana;
	color: #d4be52;
}
.titre14 {
	font: 12pt Verdana;
	color: #b74334;
}
.titre15 {
	font: 12pt Verdana;
	color: #727271;
}
.texte1 {
	font: 10pt Verdana;
	color: #000;
}
.texte2 {
	font: 10pt Verdana;
	color: #7e4f78;
}
.texte3 {
	font: 10pt Verdana;
	color: #d4be52;
}
.texte4 {
	font: 10pt Verdana;
	color: #b74334;
}
.texte5 {
	font: 10pt Verdana;
	color: #727271;
}
.texte6 {
	font: 8pt Verdana;
	color: #000;
}
.texte7 {
	font: 8pt Verdana;
	color: #7e4f78;
}
.texte8 {
	font: 8pt Verdana;
	color: #d4be52;
}
.texte9 {
	font: 8pt Verdana;
	color: #b74334;
}
.texte10 {
	font: 8pt Verdana;
	color: #727271;
}
.colonne1 {
	background-color: #fff;
	border: 1px solid #000;
	font: 10pt Verdana;
	color: #000;
}
.colonne2 {
	background-color: #fff;
	border: 1px solid #7e4f78;
	font: 10pt Verdana;
	color: #7e4f78;
}
.colonne3 {
	background-color: #fff;
	border: 1px solid #d4be52;
	font: 10pt Verdana;
	color: #d4be52;
}
.colonne4 {
	background-color: #fff;
	border: 1px solid #b74334;
	font: 10pt Verdana;
	color: #b74334;
}
.colonne5 {
	background-color: #fff;
	border: 1px solid #727271;
	font: 10pt Verdana;
	color: #727271;
}
.colonne6 {
	background-color: #000;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.colonne7 {
	background-color: #7e4f78;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.colonne8 {
	background-color: #d4be52;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.colonne9 {
	background-color: #b74334;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.colonne10 {
	background-color: #727271;
	border: none;
	font: 10pt Verdana;
	color: #fff;
}
.lien1 {
	font: 10pt Verdana;
	color: #000;
	text-decoration: underline;
}
.lien2 {
	font: 10pt Verdana;
	color: #7e4f78;
	text-decoration: underline;
}
.lien3 {
	font: 10pt Verdana;
	color: #d4be52;
	text-decoration: underline;
}
.lien4 {
	font: 10pt Verdana;
	color: #b74334;
	text-decoration: underline;
}
.lien5 {
	font: 10pt Verdana;
	color: #727271;
	text-decoration: underline;
}
.liste1 {
	list-style: disc;
	font: 10pt Verdana;
	color: #000;
}
.liste2 {
	list-style: circle;
	font: 10pt Verdana;
	color: #000;
}
.liste3 {
	list-style: square;
	font: 10pt Verdana;
	color: #000;
}
.liste4 {
	list-style: disc;
	font: 10pt Verdana;
	color: #7e4f78;
}
.liste5 {
	list-style: circle;
	font: 10pt Verdana;
	color: #7e4f78;
}
.liste6 {
	list-style: square;
	font: 10pt Verdana;
	color: #7e4f78;
}
.liste7 {
	list-style: disc;
	font: 10pt Verdana;
	color: #d4be52;
}
.liste8 {
	list-style: circle;
	font: 10pt Verdana;
	color: #d4be52;
}
.liste9 {
	list-style: square;
	font: 10pt Verdana;
	color: #d4be52;
}